Subject: ANNOUNCE: Convert::TNEF 0.01
From: [email-masked] (Douglas Wilson)
Date: 11 Dec 1999 15:02:44 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

Just uploaded to CPAN and available in the following directory:
http://www.cpan.org/modules/by-module/Convert/
is
Convert-TNEF-0.01.tar.gz
that's:
http://www.cpan.org/modules/by-module/Convert/Convert-TNEF.0.01.tar.gz

If you've ever been bothered by those pesky TNEF email attachments, and wanted
a perl solution for it (an executable only solution is available on certain
platforms, I thought it was time for an open solution), here it is.

It has not been tested on a multitude of platforms yet, that's what you guys are
for :)  What might be more critical is the platform that the TNEF files were
created on, which is of course Windoze, but I'm looking for any variation that
I haven't accounted for yet, like endian-ness and the like, but I wanted to see
or at least hear of it being broke before I fix it.

Modules that it depends on are IO::Wrap (in the IO-Stringy kit) and
MIME::Body (in MIME-Tools).

Cheers,
Douglas Wilson